/* Général */
	
@font-face { font-family: "eurostile"; src: url('http://lesvulcanautes.fr/fonts/Eurosti.TTF'); }

body { padding: 0; margin: 0; font-family: "eurostile", Arial, Helvetica, sans-serif; color:white; background:#d1d1d1 none!important;  }
	
	ul, li, ol { padding:0; margin:0; list-style-type: none;}
	
	a {color:white; text-decoration:none; }
	a:hover, a:focus {color:white; text-decoration:none;}
	strong { font-weight:bold}
	/*

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-table;}*/
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


	/* Page
	-------------------------------------------------------- */
	#global { width: 980px; margin: 0 auto; }
	#animation { float:left; width: 980px; height:405px; margin: 0; padding:0; }
	#pub { float:left; width: 220px; height:240px; margin: 5px 0 0 75px; padding:0; }

	#contenu { float:left; height:1500px; padding:0; margin:0; width:980px; background: #af0917 url(/img/bg-contenu.jpg) no-repeat center top;   }
	
	#liste-videos { float:left; text-align:center; margin: 170px 0 0 50px; }
	#liste-videos li { margin:0 0 25px 0;}
	#liste-videos li h3 { font-size:14px; }

	/* Footer
	-------------------------------------------------------- */
	#footer { float:left; width:980px; text-align:center; margin::0; padding:30px 0; background:#af0917; }
	#footer p { padding:0; margin:0; }
	#footer h2 { font-size:18px;  padding:0; margin:0; }
	.small { font-size: 13px; }

	

#menu { float: left; height:45px; line-height:35px; width:970px; margin:0; padding:0 0 0 10px; }
#menu ul.nav-menu, #menu div.nav-menu > ul { border: none; margin:0; }
#menu ul { border: none !important; }
#menu li a { color: white !important; font-weight:bold !important; margin:0 20px 0 0; float:left; display:inline; }
#menu li a:hover { color:white; text-decoration:underline; }